[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.6.11-1.7_FC3.x86_64 breaks on dual Opteron 244



Marco Prechel wrote:

I am also running a dual 244 setup on a Tyan Thunder K8SR board, booting off a RAID5 (3 drive) SATA volume w/ FC3 running on 2GB ram as well. I went ahead & upgraded the kernel right in the beginning to:

2.6.10-1.770_FC3smp #1 SMP


I haven't had any boot issues ... or much of anything else for that matter other than the x86_64 relinking stuff when compiling some apps such as "courier-authlib" which is required for "courier-imap".




so you didn't try 2.6.11-1.7, did you?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]